using FreeSql.DatabaseModel;using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Reflection;
using System.Threading.Tasks;
using Newtonsoft.Json;
using FreeSql.DataAnnotations;

namespace FuelServer.Core.Entity
{

	/// <summary>
	/// 支付方式
	/// </summary>
	[JsonObject(MemberSerialization.OptIn), Table(DisableSyncStructure = true)]
	public partial class paytype {

		[JsonProperty, Column(IsPrimary = true, IsIdentity = true)]
		public long Id { get; set; }

		/// <summary>
		/// 支付方式名称
		/// </summary>
		[JsonProperty, Column(StringLength = 100)]
		public string Name { get; set; }
        /// <summary>
        ///
        /// </summary>
        [JsonProperty, Column(StringLength = 100)]
        public string Channel { get; set; }
    }

}
